<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/md_grey_100"
    android:orientation="vertical">

    <ScrollView
        android:id="@+id/ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">


        <LinearLayout

            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:background="@color/md_grey_100"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingBottom="5dp"
                android:paddingTop="5dp"
                android:orientation="horizontal">
                <TextView
                    android:id="@+id/tv_content"
                    style="@style/tvDetectionStyle"
                    android:hint="内容" />

            </LinearLayout>
            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:scrollbars="vertical"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                >
                <android.support.v7.widget.RecyclerView
                    android:id="@+id/recyclerview"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:overScrollMode="never"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_default"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_4"
                android:orientation="horizontal"
                android:gravity="center_horizontal"
                android:layout_gravity="bottom"
                android:padding="10dp">

                <TextView
                    style="@style/DetectionFontSize"
                    android:id="@+id/btn_default"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/dp_10"
                    android:layout_marginRight="@dimen/dp_10"
                    android:background="@drawable/bg_orange_item"
                    android:gravity="center"
                    android:text="不缺配件"
                    android:padding="10dp"
                    android:textColor="@color/white"
                    android:visibility="visible" />
            </LinearLayout>
        <LinearLayout
            android:id="@+id/ll_btn_center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:layout_marginBottom="@dimen/dp_4"
            android:orientation="horizontal"
            android:gravity="center_horizontal"
            android:layout_gravity="bottom"
            android:visibility="gone"
            android:padding="10dp">
        </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_btn_not_center"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginRight="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_4"
                android:orientation="horizontal"
                android:gravity="center_horizontal"
                android:layout_gravity="bottom"
                android:visibility="gone"
                android:padding="10dp">
            </LinearLayout>

        </LinearLayout>
    </ScrollView>

</LinearLayout>